dba_popen
dba_sync
DBA Functions
PHP Manual

# dba_replace

(PHP 4, PHP 5, PHP 7)

dba_replace — Replace or insert entry

### Description

bool dba_replace ( string `$key` , string `$value` , resource `$handle` )

dba_replace() replaces or inserts the entry described with `key` and `value` into the database specified by `handle`.

### Parameters

`key`

  The key of the entry to be replaced.

`value`

  The value to be replaced.

`handle`

  The database handler, returned by dba_open() or dba_popen().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- dba_exists() - Check whether key exists
- dba_delete() - Delete DBA entry specified by key
- dba_fetch() - Fetch data specified by key
- dba_insert() - Insert entry

dba_popen
dba_sync
DBA Functions
PHP Manual